Subject: Re: Article on Hydrogen Peroxide

From: [email-masked] (Gregory P. Riddick)
Date: Wed, 5 Oct 1994 21:54:45 GMT

I think that the response someone made about the Ozone therapy
would apply here also. H202 is a powerful oxidant, like ozone,
and besides killing a lot of bugs in your body, it can attack
any tissue it comes in contact with.  Oxidants can damage cell
membranes, proteins, and DNA.  In the case of DNA, the damage
may not be reversible.  I work in a lab that investigates the
role of oxidants and free-radicals in neurological
disease...there seems to be a lot of evidence for their role in
Alzheimers, Parkinson's disease, ALS, and other conditions.
They are also implicated in producing mutations that can lead
to cancer.  They bottom line is that H202 is great for
disinfecting cuts, but don't let anyone tell you that it's safe
for you to take internally.